Bug 606216 - [abrt] evolution-data-server-2.28.3-4.el6: _dbus_pthread_condvar_wait: Process /usr/libexec/evolution-data-server-2.28 was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-2.28.3-4.el6: _dbus_pthread_condvar_wait: Proces...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
abrt_hash:4b705462f693b465bcfd75d6a7d...
:
: 617160 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 02:49 EDT by Tomas Pelka
Modified: 2010-11-16 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-16 06:18:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.67 KB, text/plain)
2010-06-21 02:49 EDT, Tomas Pelka
no flags Details

  None (edit)
Description Tomas Pelka 2010-06-21 02:49:16 EDT
abrt version: 1.1.4
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/evolution-data-server-2.28 --oaf-activate-iid=OAFIID:GNOME_Evolution_DataServer_CalFactory:1.2 --oaf-ior-fd=26
component: evolution-data-server
crash_function: _dbus_pthread_condvar_wait
executable: /usr/libexec/evolution-data-server-2.28
global_uuid: 4b705462f693b465bcfd75d6a7d6186855da1d4b
kernel: 2.6.32-25.el6.x86_64
package: evolution-data-server-2.28.3-4.el6
rating: 3
reason: Process /usr/libexec/evolution-data-server-2.28 was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)

How to reproduce
-----
Have no idea, appears after new gnome-session.
Comment 1 Tomas Pelka 2010-06-21 02:49:18 EDT
Created attachment 425539 [details]
File: backtrace
Comment 3 RHEL Product and Program Management 2010-06-21 03:03:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Tomas Pelka 2010-07-01 09:10:29 EDT
Package: evolution-data-server-2.28.3-4.el6
Architecture: x86_64
OS Release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)


How to reproduce
-----
1. have no idea
2.
3.
Comment 5 Tomas Pelka 2010-07-02 02:41:59 EDT
Can see this issue every new boot. Giving qa_ack.
Comment 6 RHEL Product and Program Management 2010-07-15 10:31:11 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 7 Milan Crha 2010-11-16 05:50:10 EST
*** Bug 617160 has been marked as a duplicate of this bug. ***
Comment 8 Milan Crha 2010-11-16 06:15:21 EST
Thanks for a bug report. I see from the backtrace that this was crashing in Birthday&Anniversary calendars, when it was trying to get list of configured address books. The thing is that it crashes in GConf, though called from a non-main thread. Maybe we can workaround this, but I was unable to reproduce this myself.
Comment 9 Tomas Pelka 2010-11-16 06:18:45 EST
Haven't make any changes except update.

Works for me after update can't reproduce anymore, closing as INSUFFICIENT_DATA, since we are not sure what fix this issue.

Note You need to log in before you can comment on or make changes to this bug.